👉 WordPress 3.0.2 - Obligatoriskt sĂ€kerhetsmeddelande (Uppdatera nu)

Lyckliga vinnare av vÄr Pro Photo Theme Giveaway

WordPress 3.0.2 är tillgänglig idag, och det är en obligatorisk säkerhetsuppdatering för alla tidigare WordPress-versioner. Den här underhållsutgåvan åtgärdar ett måttligt säkerhetsproblem där en skadlig användare av författaren skulle få ytterligare tillgång till webbplatsen. Den här utgåvan behandlar också en handfull buggar och ger några ytterligare säkerhetsförbättringar. Stort tack till Vladimir Kolesnikov för detaljerad och ansvarsfull avslöjande av säkerhetsproblemet!

Vi rekommenderar att du uppdaterar omedelbart även om du inte har osäkrade användare. (Använd vår ultimata guide till Uppgradera WordPress för att se till att du gör allt rätt)

Hela listan med uppdateringar gjorda i den här versionen:

  • Lös moderat säkerhetsproblem där en skadlig användare av författaren skulle kunna få ytterligare tillgång till webbplatsen.
  • Ta bort pingback / trackback blogroll whitelisting funktion eftersom det lätt kan missbrukas.
  • Fix kanonisk omdirigering för permalinks innehållande% category% med nestade kategorier och personsökning.
  • Fixa tillfälliga irrelevanta felmeddelanden vid pluginaktivering.
  • Mindre XSS-korrigeringar i request_filesystem_credentials () och när du tar bort ett plugin.
  • Förklara licensen i readme
  • Multisite: Fixera delete_user meta kapacitet
  • Multisite: Force current_user_can_for_blog () för att köra map_meta_cap () även för super admins
  • Multisite: Fixa ms-files.php innehållstyphuvuden när du begär en webbadress med en frågesträng
  • Multisite: Fix användningen av SUBDOMAIN_INSTALL-konstanten för uppgraderade WordPress MU-installationer

Vad väntar du på? Uppgradera nu!!!

Titta pÄ videon: Steve Cook trÀnar med Gymgrossisten-fans i Stockholm

Like this post? Please share to your friends:
Kommentera

;-) :| :x :twisted: :smile: :shock: :sad: :roll: :razz: :oops: :o :mrgreen: :lol: :idea: :grin: :evil: :cry: :cool: :arrow: :???: :?: :!: